# Watchman (Wachter)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Culture |
| Slot Type | Specialist |
| Scope | Custodes in range |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Available patrols | Custodes | +1 | Custodes in range |

## Improves Buildings
- Custodes (Albion)
- Custodia (Latium)

## Source
All traders
